@charset 'utf-8';

/*------------------------------------------------------------------------------
 normalize
 ------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	line-height: 1.0;
}
*, ::after, ::before {
	box-sizing: border-box;
}
html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	position: relative;
	height: 100%;
	font-size: 14px;
	font-family: ArialMT, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', sans-serif;
	color: #333;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
a {
	text-decoration: underline;
	color: #36C;
}
a:active {
	opacity: 0.7;
}
img {
	vertical-align: middle;
	border: 0;
}
picture img {
	height: auto;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button, input, select, textarea {
	font-size: 100%;
	font-family: ArialMT, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', sans-serif;
	vertical-align: baseline;
}

/*------------------------------------------------------------------------------
 wrapper
 ------------------------------------------------------------------------------*/
#wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
	background: #FFF;
}
@media screen and (min-width: 481px) {
	body {
		background: #EEE;
	}
	#wrapper {
		width: 375px;
		margin: 0 auto;
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;
	}
}
#wrapper:after {
	content: '';
	display: block;
	width: 100%;
	height: 148px; /* footer + prgirl */
}

/*------------------------------------------------------------------------------
 nsHeaderLinks
 ------------------------------------------------------------------------------*/
#nsHeaderLinks {
	z-index: 31;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 6px 0;
	background: #F5F6F6;
	--color: #1B1F81;
}
#nsHeaderLinks li {
	list-style: none;
	text-align: center;
	width: 25%;
	border-left: 1px solid var(--color);
}
#nsHeaderLinks li:nth-child(1) { width: 22%; border: 0;}
#nsHeaderLinks li:nth-child(2) { width: 24%; }
#nsHeaderLinks li:nth-child(3) { width: 26%; }
#nsHeaderLinks li:nth-child(4) { width: 28%; }
#nsHeaderLinks li a {
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
	color: var(--color);
}

/*------------------------------------------------------------------------------
 header
 ------------------------------------------------------------------------------*/
.globalHeader {
	z-index: 21;
	position: relative;
	width: 100%;
	height: 60px;
	padding: 5px;
	color: #FFF;
	background: #000;
}
.globalHeader .wrap {
	table-layout: fixed;
	display: table;
	width: 100%;
	height: 50px;
}

/* logo */
.globalHeader .logo {
	display: table-cell;
	vertical-align: top;
}

/* siteLogo */
.globalHeader a.siteLogo {
	display: block;
	width: 100%;
	height: 50px;
	background-image: url(/sp/images/common/logo-375.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: 1px solid #222;
}
@media screen and (max-width: 320px) {
	.globalHeader a.siteLogo {
		background-image: url(/sp/images/common/logo-320.png) !important;
	}
}

/* shopLogo */
.globalHeader a.shopLogo,
.globalHeader a.shopLogo img {
	display: block;
	width: 125px;
	height: 50px;
}

/* nav */
.globalHeader nav {
	display: table-cell;
	vertical-align: top;
	width: 133px;
	padding-left: 5px;
}
.globalHeader ul {
	display: table;
	width: 100%;
}
.globalHeader li {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	width: 64px;
}
.globalHeader li a {
	position: relative;
	display: inline-block;
	width: 58px;
	height: 50px;
	text-decoration: none;
	background: linear-gradient(#656565, #232323 50%, #000 51%, #000);
	border: 1px solid #232323;
	border-radius: 5px;
}
.globalHeader li a:active {
	box-shadow: inset 0px 3px 7px rgba(0,0,0,0.7);
}
.globalHeader li a:after {
	content: '';
	position: absolute;
	top: 12px;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	margin-top: -9px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 28px 28px;
}
.globalHeader li:nth-child(1) a:after {
	background-image: url(/sp/images/btn/user.png);
}
.globalHeader li:nth-child(2) a:after {
	background-image: url(/sp/images/btn/menu.png);
}
.globalHeader._menu li:nth-child(2) a:after {
	background-image: url(/sp/images/btn/close.png);
}
.globalHeader li a span {
	position: absolute;
	bottom: 2px;
	left: 0px;
	width: 100%;
	font-size: 10px;
	font-weight: bold;
}
.globalHeader li a span.sm {
	letter-spacing: -1px;
}

/*------------------------------------------------------------------------------
 gIcon
 ------------------------------------------------------------------------------*/
a.gIcon-1 { color: #6CB3E8 !important; }	/* ブルー */
a.gIcon-2 { color: #4BC9CA !important; }	/* グリーン */
a.gIcon-3 { color: #F39D61 !important; }	/* オレンジ */
a.gIcon-4 { color: #FFFFFF !important; }

/*------------------------------------------------------------------------------
 headerBtn
 ------------------------------------------------------------------------------*/
#headerBtn {
	z-index: 31;
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	background: rgba(12,44,132,1);
	border-bottom: 1px solid #999;
}
#headerBtn:active {
	color: yellow;
	opacity: 1.0;
}
#headerBtn span {
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 22px;
	font-size: 13px;
	color: #FFF;
	text-shadow: 0 -1px 1px #000;
	background-image: url(/sp/images/header/arrow-down.png), url(/sp/images/header/arrow-down.png);
	background-repeat: no-repeat;
	background-position: left 50%, right 50%;
	background-size: 18px 18px;
}
#headerBtn.on span {
	background-image: url(/sp/images/header/arrow-up.png), url(/sp/images/header/arrow-up.png);
}

/* headerWrap */
#headerWrap {
	z-index: 30;
	position: relative;
	height: 0;
}
#headerBox {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	transform: translateY(0);
	transition: 0.35s ease-out;
}
#headerBox.on {
	transform: translateY(100%);
}

/*------------------------------------------------------------------------------
 gmenu
 ------------------------------------------------------------------------------*/
#gmenu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	color: #FFF;
	background: #000;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	transition-duration: .2s;
}
.open #gmenu {
	height: 100%;
	overflow: visible;
	visibility: visible;
	opacity: 1;
	transition-duration: .5s;
}
.open #wrapper {
	display: none;
}
@media screen and (min-width: 481px) {
	body {
		background: #EEE;
	}
	#gmenu {
		width: 375px;
		left: 50%;
		transform: translate(-50%, 0);
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;
	}
}

/* gmenuList */
.gmenuList {
	overflow: hidden;
	background: #000;
}
.gmenuList h2 {
	margin: 5px 8px 0;
	padding: 8px 0 5px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	border-top: 2px solid #FFF;
}
.gmenuList ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 4px 8px;
}
.gmenuList li {
	flex: 0 0 50%;
	margin: 0 0 5px;
	padding: 0 4px;
}
.gmenuList li a {
	text-align: center;
	display: table;
	width: 100%;
	height: 46px;
	text-decoration: none;
	background: linear-gradient(#656565, #232323 50%, #000 51%, #000);
	border: 1px solid #232323;
	border-radius: 5px;
}
.gmenuList li a span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.2;
	font-size: 14px;
	font-weight: bold;
	color: #39E;
}
.gmenuList li a:active span,
.gmenuList li a:hover span {
	color: yellow;
}
.gmenuList a.closeBtn {
	display: block;
	text-align: center;
	width: 300px;
	line-height: 40px;
	margin: 5px auto 10px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-shadow: 0px 1px #F0F0F0;
	background: linear-gradient(#FEFEFE, #DEDEDE);
	border-width: 1px;
	border-style: solid;
	border-color: #BBB #BBB #999;
	border-radius: 4px;
}

/* off */
.gmenuList li.off a span {
	color: #AAA;
	opacity: 0.5;
}

/*------------------------------------------------------------------------------
 advDayevent
 ------------------------------------------------------------------------------*/
.advDayevent {
	z-index: 10;
	position: relative;
	text-align: center;
	padding: 5px 5px;
	background: url(/sp/images/header/dayevent-bg.jpg);
	border-top: 1px solid #999;
}
.advDayevent img {
	width: 100%;
	height: auto;
}

/*------------------------------------------------------------------------------
 prGirl
 ------------------------------------------------------------------------------*/
.prGirlBox {
	z-index: 10;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 68px; /* 60 + 3x2 + 1x2 */
	background: #000 url(/sp/images/header/prgirl-bg.jpg);
	border-top: 1px solid #999;
}
.prGirlBox._footer {
	position: absolute;
	left: 0;
	bottom: 80px;
}
.prGirlWrap {
	display: table;
	width: 100%;
	padding: 3px 2px;
}
.prGirlItem {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 0 3px;
}
.prGirlItem a {
	table-layout: fixed;
	display: table;
	width: 100%;
	color: #FFF;
	text-decoration: none;
}
.prGirlItem .photo {
	display: table-cell;
	vertical-align: middle;
	width: 44px;
}
.prGirlItem .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 40px;
	height: 60px;
}
.prGirlItem .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 1px;
}
.prGirlItem .data {
	display: table-cell;
	vertical-align: middle;
}
.prGirlItem .data .girl {
	display: block;
	padding: 2px 0 0;
}
.prGirlItem .data .girl .name {
	display: inline-block;
	font-size: 13px !important;
	font-weight: bold;
	color: deeppink;
}
.prGirlItem .data .girl .age {
	display: inline-block;
	font-size: 12px !important;
}
.prGirlItem .data .pr {
	display: block;
	padding: 5px 0 0;
	font-size: 12px !important;
	color: yellow !important;
	letter-spacing: -0.5px;
}
.prGirlItem .data .shop {
	display: block;
	padding: 5px 0 0;
	font-size: 12px !important;
	color: #6BBBDA;
}

/*------------------------------------------------------------------------------
 animationMarquee
 ------------------------------------------------------------------------------*/
.animationMarquee {
	-moz-animation-name: marquee;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-ms-animation-name: marquee;
	-ms-animation-timing-function: linear;
	-ms-animation-iteration-count: infinite;
	animation-name: marquee;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
.webkitMarquee {
	-webkit-animation-name: marquee;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}
.stopMarquee {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	animation-play-state: paused;
}
.stopMarquee a {
	color: crimson !important;
}
@keyframes marquee {
	from   { transform: translate(0%);}
	99%,to { transform: translate(-100%);}
}

/*------------------------------------------------------------------------------
 footerNav
 ------------------------------------------------------------------------------*/
#footerNav {
	z-index: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 80px;
	overflow: hidden;
	background: rgba(0,0,0,1);
	border-top: 1px solid #777;
}
#footerNav ul {
	overflow: hidden;
	text-align: center;
	display: table;
	width: 100%;
	margin: 0 auto;
	padding: 10px 15px;
}
@media screen and (max-width: 480px) {
	#footerNav ul {
		padding: 10px 5px;
	}
}
#footerNav li {
	display: table-cell;
	vertical-align: middle;
	width: 25%;
}
#footerNav li a {
	position: relative;
	display: inline-block;
	width: 66px;
	height: 60px;
	text-decoration: none;
	color: #FFF;
	background: linear-gradient(#656565, #232323 50%, #000 51%, #000);
	border: 1px solid #232323;
	border-radius: 5px;
}
#footerNav li a:active {
	box-shadow: inset 0px 3px 7px rgba(0,0,0,0.7);
}
#footerNav li a:after {
	content: '';
	position: absolute;
	top: 18px;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	margin-top: -9px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 28px 28px;
}
#footerNav li a span {
	position: absolute;
	bottom: 5px;
	left: 0px;
	width: 100%;
	font-size: 10px;
	font-weight: bold;
}

/*------------------------------------------------------------------------------
 footer
 ------------------------------------------------------------------------------*/
#footer {
	position: relative;
	text-align: center;
	line-height: 33px;
	font-size: 13px;
	font-family: Arial;
	color: #EEE;
	background: linear-gradient(#222, #000);
}

/*------------------------------------------------------------------------------
 gError
 ------------------------------------------------------------------------------*/
.gError {
	line-height: 1.4;
	padding: 10px 5px;
	color: red;
}
.gError a {
	text-align: center;
	display: block;
	padding: 15px 0;
}

/*------------------------------------------------------------------------------
 btn
 ------------------------------------------------------------------------------*/
a.btn {
	display: inline-block;
	width: 94%;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-shadow: -1px -1px 0 #39D;
	background: linear-gradient(#3BE, #39D 50%);
	box-shadow: 0 1px 0px #F8F8F8;
	border-width: 1px;
	border-style: solid;
	border-color: #39D #39D #28C;
	border-radius: 4px;
}
a.btn:active {
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5), inset 0 -1px 3px rgba(0,0,0,0.5);;
}

/*------------------------------------------------------------------------------
 form
 ------------------------------------------------------------------------------*/
input[type=submit] {
	-webkit-appearance: none;
}
input.sbmt {
	display: inline-block;
	width: 300px;
	height: 50px;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-shadow: -1px -1px 0 #39D;
	background: linear-gradient(#3BE, #39D 50%);
	box-shadow: 0 1px 0px #F8F8F8;
	border-width: 1px;
	border-style: solid;
	border-color: #39D #39D #28C;
	border-radius: 4px;
}
input[name=back].sbmt,
input[name=regist].sbmt {
	width: 140px !important;
	margin: 0 5px;
}
input[name=back].sbmt {
	color: #FFF;
	text-shadow: none;
	background: #555;
	border: 0;
}
input.sbmt:active {
	opacity: 0.8;
}
input.ipt,
textarea.ipt {
	line-height: 1.4;
	border: 1px solid #7F9DB9;
	border-radius: 3px;
}
input.ipt {
	height: 35px;
}
textarea.ipt {
	height: 60px;
	resize: vertical;
}
select.slc {
	display: inline-block;
	height: 35px;
	border: 1px solid #7F9DB9;
}

/*__[gsWorking]__*/
/*------------------------------------------------------------------------------
 gsWorking
 ------------------------------------------------------------------------------*/
.gsWorking {
	z-index: 2;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: center;
	display: none;
	width: 100%;
	height: 14px;
	line-height: 14px;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.gsWorking-1 {
	display: block;
	background: #F269;
}
.gsWorking-2 {
	display: block;
	background: #3BBA;
}
.gsWorking-3 {
	display: block;
	background: #999B;
}
.gsWorking-s {
	display: block;
	background: #F909;
}

.gsWorkingD {
	height: 28px;
	line-height: 1.0;
}
.gsWorkingD strong {
	display: block;
	padding: 2px 0 2px;
}
.gsWorkingD small {
	display: block;
	font-size: 1em;
}

/* misc (for PC) */
.sn {
	color: darkblue !important;
}
.gn {
	color: crimson !important;
}
.pr {
	color: #DF0F88 !important;
}

/*__[/gsWorking]__*/

/*------------------------------------------------------------------------------
 ppBox
 ------------------------------------------------------------------------------*/
.ppBox {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	background: #DDD;
}
.ppBox:before {
	content: '';
	display: block;
	padding-top: 150%;  /* 2:3 */
}
.ppBox > img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

/*------------------------------------------------------------------------------
 lazyload
 ------------------------------------------------------------------------------*/
.lazyload {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: all 0.5s;
}

/*------------------------------------------------------------------------------
 misc
 ------------------------------------------------------------------------------*/
.c {
	text-align: center;
}
._act:active {
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5), inset 0 -1px 3px rgba(0,0,0,0.5);
}
.nowrap {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pb {
	background-clip: padding-box;
}
.hc {
	color: #36C !important;
}
.nodata {
	text-align: center;
	line-height: 1.4;
	margin: 12px 8px;
	background: #FFF;
}
.neoS {
	display: inline-block;
	width: 56px;
	height: 12px;
	margin-right: 3px;
	background-image: url(/sp/images/shop/new-arrival.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 56px 12px;
	background-clip: padding-box;
}
